### Function

# SpiceClientGLib glib_get_version_string

since: 0.43

#### Declaration [src]

    const gchar*
    spice_glib_get_version_string (
      void
    )

#### Description [src]

Gets the version string.

Available since: 0.43

#### Return value

Type: `const gchar*`

Spice-GTK version as a const string.

The data is owned by the called function.
The value is a NUL terminated UTF-8 string.